@keyframes fade-in {
  from { opacity: 0 }
  to { opacity: 1 }
}
body {
  margin: 0;
  padding: 0;
  height: auto;
  background: #E8E8E8;
}
.body-bg {
  background: linear-gradient(#FFFFFF, #E8E8E8);
  background-repeat: no-repeat;
  height: 100vh;
  width: 100vw;
  position: fixed;
  z-index: -1;
}
#splash {
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: linear-gradient(#FFFFFF, #E8E8E8);
  opacity: 0;
  z-index: 99999;
  animation: 0.5s ease-in 0.5s 1 fade-in forwards;
}
#splash img {
  width: 100px;
}
